Bug 56992 - RFE: HPT raid 1 support
RFE: HPT raid 1 support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-02 07:08 EST by caiqian
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 19:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description caiqian 2001-12-02 07:08:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I use EPOX 8K7A+ motherboard with build in HPT370A .I build my 2 40G 
harddisks with RAID 1.but when installed finished and during installing I 
insert the driver disk.The RedHat7.2 system can't see /dev/sda and I only 
see /dev/hdf and /dev/hdg .But It can work with RedHat 7.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
when I installing RedHat7.2,I choose "expert" mode,then insert driver disk 
and then popup a menu to told me to "insert driver disk 1",but can't 
continue so I cancel ,then loading the HPT module
2.after that all finished,I can't found /dev/sda,but I saw HPT driver is 
loading during boot time.
3.
	

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-12-02 16:46:12 EST
Bad component - reassigning.
Comment 2 Arjan van de Ven 2001-12-02 16:54:52 EST
HPT raid 1 is not supported by the kernel hptsoftwareraid driver yet.
Comment 3 caiqian 2001-12-05 20:29:17 EST
It work with  Redhat7.1 but no RedHat7.2
Comment 4 caiqian 2001-12-05 20:29:55 EST
It work with  Redhat7.1 but no RedHat7.2
Comment 5 Alan Cox 2003-06-07 19:07:34 EDT
Your 7.1 must have included third party binary modules

Note You need to log in before you can comment on or make changes to this bug.